OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000169OMNeT++IDE / sequence chartpublic2010-06-09 15:072011-05-27 15:29
Reporterzbojthe 
Assigned Tolevy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.1rc2 
Target VersionFixed in Version 
Summary0000169: IDE segfaults when event log file is regenerated
DescriptionStep to reproduce:
- open elog, set filter by module names
- rerun simulation
- IDE will crash after a while

See attached crash log.
TagsNo tags attached.
Attached Fileslog file icon hs_err_pid2402.log [^] (92,338 bytes) 2010-06-09 15:07
log file icon hs_err_pid2191.log [^] (87,501 bytes) 2010-06-10 11:01

- Relationships

-  Notes
(0000310)
zbojthe (developer)
2010-06-10 11:04

steps to producing 2191:
- start simulation from IDE.
- when simulation wait to start (after initialize), select elog tab in IDE.
- express run simulation.
- IDE will crash after a while.
(0000366)
levy (developer)
2011-01-04 10:53

The provided information is not enough to reproduce this problem.
I tried with two different models and there was no crash.
The recent changes in the filereader may have solved this issue meanwhile.

- Issue History
Date Modified Username Field Change
2010-06-09 15:07 zbojthe New Issue
2010-06-09 15:07 zbojthe File Added: hs_err_pid2402.log
2010-06-10 11:01 zbojthe File Added: hs_err_pid2191.log
2010-06-10 11:04 zbojthe Note Added: 0000310
2010-06-21 10:05 levy Assigned To => levy
2011-01-04 10:53 levy Note Added: 0000366
2011-01-04 10:53 levy Status new => feedback
2011-05-27 15:29 levy Status feedback => resolved
2011-05-27 15:29 levy Fixed in Version => 4.2b3
2011-05-27 15:29 levy Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker